## opfc-modulehp-ipamonafont-source 1.1.1+1.0.5-0ubuntu0ja1

=== debian/changelog ===
opfc-modulehp-ipamonafont-source (1.1.1+1.0.5-0ubuntu0ja1) dapper; urgency=low

  * New Upstream Release.

 -- Jun Kobayashi <fm4j-kbys@asahi-net.or.jp>  Wed, 12 Jul 2006 20:22:32 +0900

opfc-modulehp-ipamonafont-source (1.1.1+1.0.4-0ubuntu0ja1) dapper; urgency=low

  * Initial Release.

 -- Jun Kobayashi <fm4j-kbys@asahi-net.or.jp>  Fri, 19 May 2006 01:09:39 +0900
