## opfc-modulehp-ipamonafont-source 1.1.1+1.0.7-0ubuntu0ja1

=== debian/changelog ===
opfc-modulehp-ipamonafont-source (1.1.1+1.0.7-0ubuntu0ja1) hardy; urgency=low

  * New Upstream Release.

 -- Jun Kobayashi <kobayashi@ubuntulinux.jp>  Thu, 28 Feb 2008 14:54:02 +0900

opfc-modulehp-ipamonafont-source (1.1.1+1.0.6-0ubuntu0ja1) hardy; urgency=low

  * New Upstream Release.

 -- Jun Kobayashi <kobayashi@ubuntulinux.jp>  Sat, 23 Feb 2008 17:43:59 +0900
