## opfc-modulehp-ipamonafont-source 1.1.1+1.0.8-0ubuntu0ja1

=== debian/changelog ===
opfc-modulehp-ipamonafont-source (1.1.1+1.0.8-0ubuntu0ja1) hardy; urgency=low

  * New Upstream Release.

 -- Jun Kobayashi <kobayashi@ubuntulinux.jp>  Fri, 25 Apr 2008 00:41:31 +0900

opfc-modulehp-ipamonafont-source (1.1.1+1.0.8~beta1-0ubuntu0ja1) hardy; urgency=low

  * New Upstream Beta Release.

 -- Jun Kobayashi <kobayashi@ubuntulinux.jp>  Sat, 19 Apr 2008 17:53:37 +0900
