=== debian/control ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Source: opfc-modulehp-ipamonafont-source
 Section: x11
 Priority: optional
-Maintainer: Jun Kobayashi <fm4j-kbys@asahi-net.or.jp>
+Maintainer: Jun Kobayashi <kobayashi@ubuntulinux.jp>
 Standards-Version: 3.6.1
 Build-Depends: debhelper (>> 4.1.16)
