=== debian/rules ===
--- 
+++ 
@@ -5,8 +5,8 @@
 
 PACKAGE=opfc-modulehp-ipamonafont-source
 
-archive=opfc-ModuleHP-1.1.1_withIPAMonaFonts-1.0.7.tar.gz
-archive_dir=opfc-ModuleHP-1.1.1_withIPAMonaFonts-1.0.7
+archive=opfc-ModuleHP-1.1.1_withIPAMonaFonts-1.0.8.tar.gz
+archive_dir=opfc-ModuleHP-1.1.1_withIPAMonaFonts-1.0.8
 doc_dir=/usr/share/doc/opfc-modulehp-ipamonafont-source/
 install_dir=/usr/share/doc/opfc-modulehp-ipamonafont-source/source/
